﻿@media screen and (max-width: 1200px) {
    td input#BuyQty, td input#Weight, td input#Rate, td input#CurrentReceivedAmt, td input#Vattav {
        width: 100px;
    }
}
@media screen and (max-width: 767px) {
    .card-body .w-30 {
        width: 100%;
    }
    .nav-header .brand-logo a {
        margin: 20px 0px;
    }
    .dropdown-menu.show {
        min-width: 100%  !important;
        width: 100%;
    }
    td input#BuyQty, td input#Weight, td input#Rate, td input#CurrentReceivedAmt, td input#Vattav {
        width: 70px;
        padding: 1rem 0.2rem;
    }
    .table-bordered th, .table-bordered td:first-child {
        border-right: none;
        flex: 30% !important;
    }
    .table-bordered th, .table-bordered td:nth-child(2) {
        border-left: none;
        flex: 80% !important;
    }
    .table-bordered th, .table-bordered td:nth-child(3) {
        width: 30%;
        flex: 60% !important;
    }
    .modal-dialog-md {
        width: 95% !important;
    }
    .CashPaymentlist.col-12.col-md-4.pt-3.mt-3 {
        margin-top: 0 !important;
        margin-bottom: 20px;
        text-align: center;
    }
    #OrderList {
        margin-top: 20px;
    }
    #OrderList .mt-4.pt-2 {
        margin-top: 0px !important;
    }
    table#OrderMappingList_container {
        width: 100% !important;
    }
    .col-md-8.col-sm-8.col-xs-8.remove_rightpadding {
        margin-top: 20px;
    }
    .col-12.col-md-4.pt-3.mt-3 {
        margin-top: 0px !important;
        margin-bottom: 20px;
        text-align: center;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .card-body .w-30 {
        width: 45%;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .card-body .w-30 {
        width: 60%;
    }
}